Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
158593SUSE SLED15 / SLES15 Security Update : vim (SUSE-SU-2022:0736-1)NessusSuSE Local Security Checks3/5/20227/14/2023
critical
158630openSUSE 15 Security Update : vim (openSUSE-SU-2022:0736-1)NessusSuSE Local Security Checks3/5/202211/6/2023
critical
164318GLSA-202208-32 : Vim, gVim: Multiple VulnerabilitiesNessusGentoo Local Security Checks8/21/202210/13/2023
critical
162382SUSE SLED15 / SLES15 Security Update : vim (SUSE-SU-2022:2102-1)NessusSuSE Local Security Checks6/17/20227/13/2023
critical
159106macOS 12.x < 12.3 (HT213183)NessusMacOS X Local Security Checks3/21/202211/3/2023
critical
161395macOS 11.x < 11.6.6 Multiple Vulnerabilities (HT213256)NessusMacOS X Local Security Checks5/20/202212/15/2022
critical
169350SUSE SLES12 Security Update : vim (SUSE-SU-2022:4619-1)NessusSuSE Local Security Checks12/28/20227/14/2023
critical